pipeline:
  build-website-image:
    image: woodpeckerci/plugin-docker-buildx
    settings:
      dockerfile: src/MagSend-Website/Dockerfile
      context: src/MagSend-Website/
      registry: registry.gitlab.com
      repo: registry.gitlab.com/severinkaderli/registry
      tags: magsend-website
      username:
        from_secret: registry_user
      password:
        from_secret: registry_token
